<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>CW4-TPFINAL</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="https://unpkg.com/swiper/css/swiper.css">
    <link rel="stylesheet" href="https://unpkg.com/swiper/css/swiper.min.css">
    <script src="https://kit.fontawesome.com/73c4d49dd6.js" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/swiper/js/swiper.js"></script>
    <script src="https://unpkg.com/swiper/js/swiper.min.js"></script>

    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">
    <script src="js/script.js"></script>


</head>
<body>
<div class="wrapper">

<header class="header-page">
    <nav>


        <label for="show-menu" class="show-menu">Déroulez le menu</label>

        <input type="checkbox" id="show-menu" class="toggle-menu">

        <ul class="snip1155">
            <li class="current"><a href="#">Artistes</a></li>
            <li><a href="page-horaire.html">Horaire</a></li>
            <li><a href="#">À propos</a></li>
            <li><a href="#">Contact</a></li>
        </ul>
    </nav>

</header>


<section class="hero">

    <div class="texte-hero">
        <h1>Festival de Kpop</h1>
        <h2>Le plus grand festival de kpop en Corée du Sud !</h2>
    </div>

    <div class="texte-hero2">
        <p class="paragraphe-hero">27-29 octobre 2020</p>
        <p class="paragraphe-hero">Parc des couleurs, Seoul, Corée du Sud</p>
    </div>

    <div class="bouton">
    <button>Voir l'horaire</button>
    </div>


</section>
    <img class="bts-accueil" src="../images/btsaccueil.png" alt="bts">

    <div class="citation">Peut être que je ne pourrais jamais voler, comme ces pétales de fleur
        , ou comme avoir des ailes. Peut être que je
        ne peux pas toucher le ciel. Mais je veux quand même tendre la main.
    </div>


<img class="image-jimin" src="../images/bts.png" alt="bts">
<div class="div-partenaire">
    <div>
        <hr class="ligne-partenaire">
    </div>
    <div><h3 class="titre-partenaire">Nos partenaires</h3></div>
    <div>
        <hr class="ligne-partenaire">
    </div>
</div>

<div class="partenaires">

    <img class="image-partenaire" src="../images/bighit.png" alt="bighit">
    <img class="image-partenaire" src="../images/chanel.png" alt="chanel">
    <img class="image-partenaire" src="../images/RCA 1.png" alt="RCA">
    <img class="image-partenaire" src="../images/entertainement.png" alt="entertainement">
    <img class="image-partenaire" src="../images/entertainement2.png" alt="entertainement2">

</div>


    <div class="forfait-desktop">

    <section class="forfait">

    <h4 class="journee">Une journée</h4>

    <h5 class="prix">290$</h5>

        <ul class="liste">
            <li>
                Entrée dans le site du parc
            </li>

            <li>
                Transport dans le site fournis
            </li>

            <li>
                Army bomb incluse
            </li>
        </ul>

        <div class="bouton-acheter">
        <button>Acheter</button>
        </div>

    </section>



    <section class="forfait">

        <h4 class="journee">Deux jours</h4>

        <h5 class="prix">540$</h5>

        <ul class="liste">
            <li>
                Entrée dans le site du parc
            </li>

            <li>
                Repas offert gratuitement
            </li>

            <li>
                place VIP
            </li>
        </ul>

        <div class="bouton-acheter">
            <button>Acheter</button>
        </div>

    </section>



    <section class="forfait">

        <h4 class="journee">Trois jours</h4>

        <h5 class="prix">1089$</h5>

        <ul class="liste">
            <li>
                Accès au dortoir du site
            </li>

            <li>
                Lift offert pour le retour
            </li>

            <li>
                Accès au meeting des stars
            </li>
        </ul>

        <div class="bouton-acheter">
            <button>Acheter</button>
        </div>

    </section>
</div>

<footer>

    <div class="logo-footer">
    <img class="logo" src="images/logo.png"/>
    </div>


    <div class="info-footer">
    <p>Adresse couriel: 1825273@cegepmontpetit.ca</p>
    <p>Prénom:Alexia</p>
    <p>Nom:Lepage</p>
    <p>Numéro de téléphone:450-758-2121</p>
    </div>


    <ul class="snip1155">
        <li class="current"><a href="#">Artistes</a></li>
        <li><a href="page-horaire.html">Horaire</a></li>
        <li><a href="#">À propos</a></li>
        <li><a href="#">Contact</a></li>
    </ul>


    <p class="footer">Projet fictif réalisé dans le cadre du cours Design d’expériences</p>
    <p class="footer ">Techniques d’intégration multimédia - Cégep Édouard-Montpetit</p>
    <p class="footer">© Les photographies associées aux invités du festival ne sont utilisées
        que dans un contexte scolaire et demeurent la propriété intellectuelle
        exclusives des photographes.
        En cas de diffusion du projet sur le Web (ex. : Portfolio),
        les photographies des invités du festival devront être changées pour des images libres de droits.
    </p>


</footer>
</div>
</body>
</html>